您需要登录后才可以操作登录 | 立即注册
关闭
楼主
AppCan运营
  • TA的每日心情
    开心
    2018-6-6 14:54
  • 签到天数: 128 天

    连续签到: 1 天

    [LV.7]常住居民III

    [平台公告] AppCan应用Android10上不能更新问题解决 [复制链接]

    427 0 发表于 2019-11-20 11:35:56

    本帖最后由 AppCan运营 于 2019-11-20 11:59 编辑

    亲爱的AppCan客户:

    近期,我们收到了个别企业级客户反馈,在Android 10上更新应用会提示:未找到可执行应用,如下截图:

    QQ截图20191120105603.png


    问题原因:
    客户旧版本应用没有适配Android 10导致的。

    针对此更新问题,请参照如下方案解决:

    一、针对企业级客户(用到Emm平台的客户)的解决方案:
    使用最新引擎:android_Engine_4.4.27_191115_02_system 和emm插件:uexEMM-android-4.4.120 打包即可。

    二、针对企业版和大众版客户的解决方案:使用最新引擎:android_Engine_4.4.27_191115_02_system 打包即可。

    注意事项:
    1)手机安卓系统已升级到Android 10 的,需卸载旧应用,直接安装新引擎和新插件打包的新版本应用。日后应用再升级可正常覆盖更新。

    2)手机安卓系统未升级到Android 10 的,应用可直接覆盖更新到新引擎和新插件打包的新版本。日后即使手机升级到Android 10,应用也可正常覆盖更新。

    3)uexEMM-android-4.4.120此版emm插件是V4接口的,emm是V3接口的客户使用不了此插件;如有用到V3接口的emm插件的客户,请及时与AppCan客服联系,QQ:3266719513,我们会针对V3接口的emm插件单独做适配。

    温馨提示:目前还没有适配Android 10的客户,请您及时使用最新引擎和最新emm插件进行打包(企业版和大众版客户仅用新引擎打包),升级您的App应用,以避免上述更新问题发生。






    主题:
    级别:游客
    发帖:
    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    快速回复 返回顶部 返回列表